/*basic settings*/
main{
    padding: 0px 10%;
    margin-top: 100px;
}
@media (min-width:768px) {
    main{
        padding: 0px 3%;
    }
}
@media (min-width:1024px) {
    main{
        padding:0px 10%
    }
}


/*stranka*/

*{
    text-align: center;
}
section.intro{
    margin-top: 100px;
    margin-bottom: 100px;
}
h1{
    margin-bottom: 20px;
}